/* Puts header image above menu*/
.site-header {
    position: relative;
}

.header-image {
    position: absolute;
    top: 0;
}

.main-navigation {
    margin-top: 21%;
}
/* Puts header image above menu*/

/* Menu Alignment */
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    text-align: left;
}
/* Menu Alignment */




